#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int taille;

	printf("Entrez la longueur désirée (entre 1 et 9) : ");
	scanf("%d", &taille);

	printf("|");
	for (int i = 0; i < taille; i++) printf("''''|''''|");

	printf("\n0");
	for (int i = 0; i < taille; i++) printf("         %d", i+1);

	printf("\n");
	return EXIT_SUCCESS;
}

